name: Conditional Fields
type: module
description: Define dependencies between fields based on their states and values.
core: 8.x
core_version_requirement: ^8 || ^9
configure: conditional_fields
package: Fields
dependencies:
  - drupal:field

test_dependencies:
  - paragraphs:paragraphs

# Information added by Drupal.org packaging script on 2021-05-20
version: '4.0.0-alpha1'
project: 'conditional_fields'
datestamp: 1621481940
